%{
	/*************************************************

		lex/flex Spezifikation der Umwandlung
		von NeXTSTEP Encoding nach 
		TeX in german.sty - Art 

		Harald Schlangmann 1992
	 
	 *************************************************/

%}

%%

\366	/* ue */ fputs("\"u",stdout);
\331	/* ae */ fputs("\"a",stdout);
\360	/* oe */ fputs("\"o",stdout);
\205	/* Ae */ fputs("\"A",stdout);
\226	/* Oe */ fputs("\"O",stdout);
\232	/* Ue */ fputs("\"U",stdout);
\373	/* ss */ fputs("\"s",stdout);

%%

main(int argc,char **argv) {

	++argv, --argc;  /* skip over program name */
	if( argc > 0 )
		yyin = fopen( argv[0], "r" );
	else
		yyin = stdin;

	yylex();
}
